Description

Dear Sir or Madam,

I'm referring to the Understanding Society, Waves1-5, User Manual. According to the Manual, the derivation of the weighting
adjustments for individual-level non-responses includes a logistic regressions as described as follows (p. 72):

"The predictors used in the models include all the predictors used for the household level nonresponse models and individual and
household-level variables obtained from the household questionnaire, such as age and gender, marital and employment status,
household size and presence of children in the household, as well as household expenditure on food and food outside, consideration
of use of environmental energy, among others."

Is there a complete list that shows all the factors used in the regression? I'm asking because | would like to check whether the Big
Five personality traits from Wave 3 are included (non-response might well depend on personality traits). | doubt that they are
because they were only part of Wave 3 but | would like to double-check. Also, I'm interested whether education is accounted for.

Thank you very much for your help.

Best regards,
Ante

History

#1 - 07/02/2018 10:03 AM - Stephanie Auty
- Category set to Weights

- Assignee set to Olena Kaminska

- Target version set to X M

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/02/2018 10:21 AM - Olena Kaminska
Ante,

We are aware of the importance of the list of variables for all the weights models. We do not have these currently, but we hope to provide these in the
future. We run at least 50 models per wave so this project requires extra resources.

I have checked for you and can confirm that we don't use big five in our models. We do use cognitive ability though. Education is used in some waves
while not in others (due to the variable being of unsuitable quality at the time of running the weights). Nevertheless it is likely that education is largely
corrected for as it is correlated strongly with many variables that are in the final models.

Hope this helps,
Olena

#3 - 07/02/2018 10:23 AM - Stephanie Auty
- Status changed from New to Feedback
- Assignee changed from Olena Kaminska to Ante B

- % Done changed from 0 to 70

#4 - 07/03/2018 03:18 PM - Ante B
Dear Olena,

This helps. Thank you very much for your support.

Best regards,
Ante

#5 - 08/14/2018 05:45 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
